a.lien-fin-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #42413c;
	text-decoration:none;
}
a.lien-fin-footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #822433;
	text-decoration: none;
}

a.lien-fin-haut2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #42413c;
	text-decoration:none;
}
a.lien-fin-haut2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #9C192E;
	text-decoration: none;
}

a.lien-fin-haut3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B0002E;
	text-decoration:none;
}
a.lien-fin-haut3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B0002E;
	text-decoration: none;
}

.titleh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #42413c;
	line-height: 20px;
	font-style: normal;
}
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 20px;
	font-weight: normal;
	color: #68655c;
	text-align: justify;
	padding-right: 10px;
}
.celtexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #68655c;
	text-align: justify;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.tour-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #42413c;
	padding: 4px;
	border: 1px solid #2699EE;
}

.coin-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #2699EE;
	border-radius-top:4px;
	background-color: #2699EE;
}
.forme-search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #2699EE;
	border: 1px solid #2699EE;
}



.portour-bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #2699EE;
	border-radius:4px;
}

.encart2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 5px;
	float: left;
}
.celbas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.texte-droite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #68655c;
	text-align: justify;
	padding: 5px;
	line-height: 20px;
}



a.lire-plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b0002d;
	text-decoration:none;
}
a.lire-plus:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b0002d;
	text-decoration: underline;
}
.btbleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	background-color: #3399FF;
}

.celtexteb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
	color: #FFFFFF;
	border: 1px solid #333333;
	padding: 2px;
}
